p{
	margin-top: 1px;
	margin-bottom: 1px;
}

p.Heading1{
	text-align: left
}

p.Heading2{
	text-align: left;
	font-weight: bold;
}

body{
	font-family: Garamond, serif;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	background-color:#c0d9f2;
	margin-left: 10%;
	margin-right: 10%;
	max-width: 35em;
	text-align: justify;
}

h1{
	font-weight: normal;
	margin-top: 72pt;
	margin-bottom: 30pt;
	font-size: 30pt;
}

h2{
	font-size: 16pt;
}

h3{
	margin-bottom: 6pt;
}
	